// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		1C0494832C23C56E003D18BB /* WatchMainViewModel+WCSessionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494822C23C56E003D18BB /* WatchMainViewModel+WCSessionDelegate.swift */; };
		1C0494872C23E7BD003D18BB /* BridgeModule+Watch.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494862C23E7BD003D18BB /* BridgeModule+Watch.swift */; };
		1C0494882C23E7C5003D18BB /* BridgeModule+Watch.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494862C23E7BD003D18BB /* BridgeModule+Watch.swift */; };
		1C04948A2C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494892C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift */; };
		1C04948C2C25CB80003D18BB /* AudioEngine.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C04948B2C25CB80003D18BB /* AudioEngine.swift */; };
		1C04948D2C25CC93003D18BB /* AudioEngine.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C04948B2C25CB80003D18BB /* AudioEngine.swift */; };
		1C04948E2C25CD3D003D18BB /* BridgeModule+WorkoutActions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494892C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift */; };
		1C0494932C25CEF0003D18BB /* BridgeModule+Timer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494922C25CEF0003D18BB /* BridgeModule+Timer.swift */; };
		1C0494942C25CEF4003D18BB /* BridgeModule+Timer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C0494922C25CEF0003D18BB /* BridgeModule+Timer.swift */; };
		1C1A3C722C3373E10010CDD5 /* WatchDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C1A3C712C3373E10010CDD5 /* WatchDelegate.swift */; };
		1C1A3C742C3376150010CDD5 /* WatchWorkout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C1A3C732C3376150010CDD5 /* WatchWorkout.swift */; };
		1C31C8842A53AE3E00350540 /* short_beep.m4a in Resources */ = {isa = PBXBuildFile; fileRef = 1C31C8822A53AE3E00350540 /* short_beep.m4a */; };
		1C31C8852A53AE3E00350540 /* long_beep.m4a in Resources */ = {isa = PBXBuildFile; fileRef = 1C31C8832A53AE3E00350540 /* long_beep.m4a */; };
		1C31C8872A55B2CC00350540 /* PlayerUIView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C31C8862A55B2CC00350540 /* PlayerUIView.swift */; };
		1C485C832A489B9C00A6F896 /* CompletedWorkouts.json in Resources */ = {isa = PBXBuildFile; fileRef = 1C485C822A489B9C00A6F896 /* CompletedWorkouts.json */; };
		1C485C872A4915C400A6F896 /* CreateWorkoutItemPickerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C485C862A4915C400A6F896 /* CreateWorkoutItemPickerView.swift */; };
		1C485C8A2A492BB400A6F896 /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C485C892A492BB400A6F896 /* LoginView.swift */; };
		1C485C8C2A49D65600A6F896 /* WorkoutHistoryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C485C8B2A49D65600A6F896 /* WorkoutHistoryView.swift */; };
		1C485C8D2A49D95700A6F896 /* Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A822A42347D0042FFBD /* Extensions.swift */; };
		1C4AFF152A60F25F0027710B /* ThotStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF142A60F25E0027710B /* ThotStyle.swift */; };
		1C4AFF162A60F27E0027710B /* ThotStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF142A60F25E0027710B /* ThotStyle.swift */; };
		1C4AFF182A65CD290027710B /* Superset.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF172A65CD290027710B /* Superset.swift */; };
		1C4AFF192A65CD6F0027710B /* Superset.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF172A65CD290027710B /* Superset.swift */; };
		1C4AFF1B2A65FB190027710B /* CurrentWorkoutInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF1A2A65FB190027710B /* CurrentWorkoutInfo.swift */; };
		1C4AFF1C2A65FB2B0027710B /* CurrentWorkoutInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF1A2A65FB190027710B /* CurrentWorkoutInfo.swift */; };
		1C4AFF1E2A7579410027710B /* NSFWVideo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF1D2A7579410027710B /* NSFWVideo.swift */; };
		1C4AFF202A8800860027710B /* AudioQueue.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF1F2A8800860027710B /* AudioQueue.swift */; };
		1C4AFF212A8801090027710B /* AudioQueue.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C4AFF1F2A8800860027710B /* AudioQueue.swift */; };
		1C4AFF222A885EBD0027710B /* PreviewData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A512A3A90A00042FFBD /* PreviewData.swift */; };
		1C5190C22A57CA5F00885849 /* OvalTextFieldStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190C12A57CA5F00885849 /* OvalTextFieldStyle.swift */; };
		1C5190C42A589CAC00885849 /* InfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190C32A589CAC00885849 /* InfoView.swift */; };
		1C5190C62A589CC100885849 /* ActionsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190C52A589CC100885849 /* ActionsView.swift */; };
		1C5190C82A589CDA00885849 /* CurrentWorkoutElapsedTimeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190C72A589CDA00885849 /* CurrentWorkoutElapsedTimeView.swift */; };
		1C5190CA2A589CEC00885849 /* ExerciseListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190C92A589CEC00885849 /* ExerciseListView.swift */; };
		1C5190CC2A589D0000885849 /* CountdownView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190CB2A589D0000885849 /* CountdownView.swift */; };
		1C5190CE2A589D4100885849 /* AllWorkoutPickerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190CD2A589D4100885849 /* AllWorkoutPickerView.swift */; };
		1C5190D02A589D5F00885849 /* AllWorkoutsListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190CF2A589D5F00885849 /* AllWorkoutsListView.swift */; };
		1C5190D22A59ACA400885849 /* WatchControlView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190D12A59ACA400885849 /* WatchControlView.swift */; };
		1C5190D42A59AEDE00885849 /* MainWatchView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C5190D32A59AEDE00885849 /* MainWatchView.swift */; };
		1C549F972CFB980500D2EBC4 /* FilterAllView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C549F962CFB980500D2EBC4 /* FilterAllView.swift */; };
		1C6BF28F2A56602B00450FD7 /* Keychain.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1C6BF28E2A56602B00450FD7 /* Keychain.swift */; };
		1CAF4D8A2A5132F900B00E50 /* PlannedWorkout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CAF4D892A5132F900B00E50 /* PlannedWorkout.swift */; };
		1CAF4D8C2A51339200B00E50 /* PlannedWorkouts.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CAF4D8B2A51339200B00E50 /* PlannedWorkouts.json */; };
		1CAF4D952A52180600B00E50 /* PlanWorkoutView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CAF4D942A52180600B00E50 /* PlanWorkoutView.swift */; };
		1CBACCB02D13469000052649 /* AddSupersetView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CBACCAF2D13468600052649 /* AddSupersetView.swift */; };
		1CBACCB22D15172500052649 /* CreateWorkoutSupersetView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CBACCB12D15172500052649 /* CreateWorkoutSupersetView.swift */; };
		1CC092ED2C1FAC730004E1E6 /* Logoutview.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092EC2C1FAC730004E1E6 /* Logoutview.swift */; };
		1CC092EF2C1FACFC0004E1E6 /* NameView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092EE2C1FACFC0004E1E6 /* NameView.swift */; };
		1CC092F12C1FAD1E0004E1E6 /* CompletedWorkoutsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092F02C1FAD1E0004E1E6 /* CompletedWorkoutsView.swift */; };
		1CC092F32C1FADDA0004E1E6 /* ThotPreferenceView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092F22C1FADDA0004E1E6 /* ThotPreferenceView.swift */; };
		1CC092F52C1FAE7B0004E1E6 /* ShowNextUpView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092F42C1FAE7B0004E1E6 /* ShowNextUpView.swift */; };
		1CC092F72C1FAFD50004E1E6 /* AllMusclesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092F62C1FAFD50004E1E6 /* AllMusclesView.swift */; };
		1CC092F92C1FB1420004E1E6 /* AllExerciseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092F82C1FB1420004E1E6 /* AllExerciseView.swift */; };
		1CC092FB2C1FB3320004E1E6 /* AllEquipmentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092FA2C1FB3320004E1E6 /* AllEquipmentView.swift */; };
		1CC092FD2C20B0A30004E1E6 /* ExtCountdownView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092FC2C20B0A30004E1E6 /* ExtCountdownView.swift */; };
		1CC092FF2C20B0C80004E1E6 /* ExtExerciseList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC092FE2C20B0C80004E1E6 /* ExtExerciseList.swift */; };
		1CC093012C20B0E90004E1E6 /* TitleView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC093002C20B0E90004E1E6 /* TitleView.swift */; };
		1CC7CBD52C221159001614B8 /* CaloriesBurnedView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC7CBD42C221159001614B8 /* CaloriesBurnedView.swift */; };
		1CC7CBD72C2211F0001614B8 /* RateWorkoutView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC7CBD62C2211F0001614B8 /* RateWorkoutView.swift */; };
		1CC7CBD92C221286001614B8 /* WorkoutInfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC7CBD82C221286001614B8 /* WorkoutInfoView.swift */; };
		1CC7CBDB2C221666001614B8 /* PlannedWorkoutView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CC7CBDA2C221666001614B8 /* PlannedWorkoutView.swift */; };
		1CD0C6632A5AF62900970E52 /* WorkoutOverviewView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CD0C6622A5AF62900970E52 /* WorkoutOverviewView.swift */; };
		1CD0C6672A5CA19600970E52 /* BaseURLs.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CD0C6662A5CA19600970E52 /* BaseURLs.swift */; };
		1CD0C6682A5CA1A200970E52 /* BaseURLs.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CD0C6662A5CA19600970E52 /* BaseURLs.swift */; };
		1CD0C66C2A5E4EA100970E52 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1CD0C66B2A5E4EA100970E52 /* LaunchScreen.storyboard */; };
		1CEF74AB2A89937800C1AE6A /* HealthKitHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CEF74AA2A89937800C1AE6A /* HealthKitHelper.swift */; };
		1CF65A262A3972840042FFBD /* Werkout_iosApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A252A3972840042FFBD /* Werkout_iosApp.swift */; };
		1CF65A282A3972840042FFBD /* Persistence.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A272A3972840042FFBD /* Persistence.swift */; };
		1CF65A2B2A3972840042FFBD /* Werkout_ios.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A292A3972840042FFBD /* Werkout_ios.xcdatamodeld */; };
		1CF65A2D2A3972840042FFBD /* MainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A2C2A3972840042FFBD /* MainView.swift */; };
		1CF65A2F2A3972850042FFBD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A2E2A3972850042FFBD /* Assets.xcassets */; };
		1CF65A332A3972850042FFBD /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A322A3972850042FFBD /* Preview Assets.xcassets */; };
		1CF65A3C2A3972CE0042FFBD /* ExternalWorkoutDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A3B2A3972CE0042FFBD /* ExternalWorkoutDetailView.swift */; };
		1CF65A432A39FB410042FFBD /* Workout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A422A39FB410042FFBD /* Workout.swift */; };
		1CF65A452A39FB550042FFBD /* Exercise.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A442A39FB550042FFBD /* Exercise.swift */; };
		1CF65A472A39FB6C0042FFBD /* RegisteredUser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A462A39FB6C0042FFBD /* RegisteredUser.swift */; };
		1CF65A4A2A39FBB10042FFBD /* WorkoutDetail.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A492A39FBB10042FFBD /* WorkoutDetail.json */; };
		1CF65A4C2A39FDA20042FFBD /* WorkoutDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A4B2A39FDA20042FFBD /* WorkoutDetailView.swift */; };
		1CF65A4E2A39FF200042FFBD /* WorkoutDetailViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A4D2A39FF200042FFBD /* WorkoutDetailViewModel.swift */; };
		1CF65A502A3A1EA90042FFBD /* BridgeModule.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A4F2A3A1EA90042FFBD /* BridgeModule.swift */; };
		1CF65A522A3A90A00042FFBD /* PreviewData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A512A3A90A00042FFBD /* PreviewData.swift */; };
		1CF65A542A3A9AF30042FFBD /* Straight_Leg_Sit_Up.mp4 in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A532A3A9A990042FFBD /* Straight_Leg_Sit_Up.mp4 */; };
		1CF65A572A3BF3830042FFBD /* AllMuscles.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A562A3BF3830042FFBD /* AllMuscles.json */; };
		1CF65A592A3BF4B60042FFBD /* Muscle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A582A3BF4B60042FFBD /* Muscle.swift */; };
		1CF65A5B2A3BF4BE0042FFBD /* Equipment.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A5A2A3BF4BE0042FFBD /* Equipment.swift */; };
		1CF65A5F2A3BF5A60042FFBD /* Equipment.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A5E2A3BF5A60042FFBD /* Equipment.json */; };
		1CF65A612A3BF6020042FFBD /* AddExerciseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A602A3BF6020042FFBD /* AddExerciseView.swift */; };
		1CF65A632A3BF6A30042FFBD /* AllWorkoutsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A622A3BF6A30042FFBD /* AllWorkoutsView.swift */; };
		1CF65A652A3BF6BE0042FFBD /* AllWorkouts.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A642A3BF6BE0042FFBD /* AllWorkouts.json */; };
		1CF65A672A3BFF840042FFBD /* Exercises.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A662A3BFF840042FFBD /* Exercises.json */; };
		1CF65A692A3C018F0042FFBD /* AccountView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A682A3C018F0042FFBD /* AccountView.swift */; };
		1CF65A6B2A3C1EAC0042FFBD /* CreateWorkoutMainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A6A2A3C1EAC0042FFBD /* CreateWorkoutMainView.swift */; };
		1CF65A6E2A3F60480042FFBD /* CreateViewModels.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A6D2A3F60480042FFBD /* CreateViewModels.swift */; };
		1CF65A732A3F60D20042FFBD /* CreateExerciseActionsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A722A3F60D20042FFBD /* CreateExerciseActionsView.swift */; };
		1CF65A7B2A3F83440042FFBD /* CreateWorkoutSupersetActionsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A7A2A3F83440042FFBD /* CreateWorkoutSupersetActionsView.swift */; };
		1CF65A7D2A41275D0042FFBD /* Network.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A7C2A41275D0042FFBD /* Network.swift */; };
		1CF65A7F2A4129320042FFBD /* Fetchables.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A7E2A4129320042FFBD /* Fetchables.swift */; };
		1CF65A812A412AA30042FFBD /* DataStore.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A802A412AA30042FFBD /* DataStore.swift */; };
		1CF65A832A42347D0042FFBD /* Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A822A42347D0042FFBD /* Extensions.swift */; };
		1CF65A852A43E8060042FFBD /* CompletedWorkout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A842A43E8060042FFBD /* CompletedWorkout.swift */; };
		1CF65A872A4400E10042FFBD /* ToDo in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A862A4400E10042FFBD /* ToDo */; };
		1CF65A8E2A44B78B0042FFBD /* CompletedWorkoutView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A8D2A44B78B0042FFBD /* CompletedWorkoutView.swift */; };
		1CF65A962A452D270042FFBD /* Werkout_watchApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A952A452D270042FFBD /* Werkout_watchApp.swift */; };
		1CF65A982A452D270042FFBD /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A972A452D270042FFBD /* ContentView.swift */; };
		1CF65A9A2A452D290042FFBD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A992A452D290042FFBD /* Assets.xcassets */; };
		1CF65A9D2A452D290042FFBD /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A9C2A452D290042FFBD /* Preview Assets.xcassets */; };
		1CF65AA12A452D290042FFBD /* Werkout_watch Watch App.app in Embed Watch Content */ = {isa = PBXBuildFile; fileRef = 1CF65A932A452D270042FFBD /* Werkout_watch Watch App.app */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		1CF65AA52A452D9C0042FFBD /* CompletedWorkout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A842A43E8060042FFBD /* CompletedWorkout.swift */; };
		1CF65AA62A452D9C0042FFBD /* Equipment.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A5A2A3BF4BE0042FFBD /* Equipment.swift */; };
		1CF65AA72A452D9C0042FFBD /* Muscle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A582A3BF4B60042FFBD /* Muscle.swift */; };
		1CF65AA82A452D9C0042FFBD /* Exercise.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A442A39FB550042FFBD /* Exercise.swift */; };
		1CF65AA92A452D9C0042FFBD /* Workout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A422A39FB410042FFBD /* Workout.swift */; };
		1CF65AAA2A452D9C0042FFBD /* RegisteredUser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A462A39FB6C0042FFBD /* RegisteredUser.swift */; };
		1CF65AAC2A452DF50042FFBD /* WorkoutDetail.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A492A39FBB10042FFBD /* WorkoutDetail.json */; };
		1CF65AAD2A452DF50042FFBD /* Exercises.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A662A3BFF840042FFBD /* Exercises.json */; };
		1CF65AAE2A452DF50042FFBD /* AllWorkouts.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A642A3BF6BE0042FFBD /* AllWorkouts.json */; };
		1CF65AAF2A452DF50042FFBD /* AllMuscles.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A562A3BF3830042FFBD /* AllMuscles.json */; };
		1CF65AB02A452DF50042FFBD /* Equipment.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65A5E2A3BF5A60042FFBD /* Equipment.json */; };
		1CF65AB12A452E1A0042FFBD /* BridgeModule.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65A4F2A3A1EA90042FFBD /* BridgeModule.swift */; };
		1CF65AB32A452F360042FFBD /* WatchPackageModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65AB22A452F360042FFBD /* WatchPackageModel.swift */; };
		1CF65AB42A4530200042FFBD /* WatchPackageModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65AB22A452F360042FFBD /* WatchPackageModel.swift */; };
		1CF65AB62A4532940042FFBD /* WatchMainViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65AB52A4532940042FFBD /* WatchMainViewModel.swift */; };
		1CF65ABA2A4894430042FFBD /* UserStore.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1CF65AB92A4894430042FFBD /* UserStore.swift */; };
		1CF65ABC2A4897E20042FFBD /* RegisteredUser.json in Resources */ = {isa = PBXBuildFile; fileRef = 1CF65ABB2A4897E20042FFBD /* RegisteredUser.json */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1C530FB92A8C93AB00B766AA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1CF65A1A2A3972840042FFBD /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1CF65A922A452D270042FFBD;
			remoteInfo = "Werkout_watch Watch App";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		1CF65AA02A452D290042FFBD /* Embed Watch Content */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/Watch";
			dstSubfolderSpec = 16;
			files = (
				1CF65AA12A452D290042FFBD /* Werkout_watch Watch App.app in Embed Watch Content */,
			);
			name = "Embed Watch Content";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		1C0494822C23C56E003D18BB /* WatchMainViewModel+WCSessionDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "WatchMainViewModel+WCSessionDelegate.swift"; sourceTree = "<group>"; };
		1C0494862C23E7BD003D18BB /* BridgeModule+Watch.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "BridgeModule+Watch.swift"; sourceTree = "<group>"; };
		1C0494892C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "BridgeModule+WorkoutActions.swift"; sourceTree = "<group>"; };
		1C04948B2C25CB80003D18BB /* AudioEngine.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioEngine.swift; sourceTree = "<group>"; };
		1C0494922C25CEF0003D18BB /* BridgeModule+Timer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "BridgeModule+Timer.swift"; sourceTree = "<group>"; };
		1C1A3C712C3373E10010CDD5 /* WatchDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WatchDelegate.swift; sourceTree = "<group>"; };
		1C1A3C732C3376150010CDD5 /* WatchWorkout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WatchWorkout.swift; sourceTree = "<group>"; };
		1C31C8822A53AE3E00350540 /* short_beep.m4a */ = {isa = PBXFileReference; lastKnownFileType = file; path = short_beep.m4a; sourceTree = "<group>"; };
		1C31C8832A53AE3E00350540 /* long_beep.m4a */ = {isa = PBXFileReference; lastKnownFileType = file; path = long_beep.m4a; sourceTree = "<group>"; };
		1C31C8862A55B2CC00350540 /* PlayerUIView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlayerUIView.swift; sourceTree = "<group>"; };
		1C485C822A489B9C00A6F896 /* CompletedWorkouts.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = CompletedWorkouts.json; sourceTree = "<group>"; };
		1C485C862A4915C400A6F896 /* CreateWorkoutItemPickerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CreateWorkoutItemPickerView.swift; sourceTree = "<group>"; };
		1C485C892A492BB400A6F896 /* LoginView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginView.swift; sourceTree = "<group>"; };
		1C485C8B2A49D65600A6F896 /* WorkoutHistoryView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkoutHistoryView.swift; sourceTree = "<group>"; };
		1C4AFF142A60F25E0027710B /* ThotStyle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThotStyle.swift; sourceTree = "<group>"; };
		1C4AFF172A65CD290027710B /* Superset.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Superset.swift; sourceTree = "<group>"; };
		1C4AFF1A2A65FB190027710B /* CurrentWorkoutInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentWorkoutInfo.swift; sourceTree = "<group>"; };
		1C4AFF1D2A7579410027710B /* NSFWVideo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NSFWVideo.swift; sourceTree = "<group>"; };
		1C4AFF1F2A8800860027710B /* AudioQueue.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioQueue.swift; sourceTree = "<group>"; };
		1C5190C12A57CA5F00885849 /* OvalTextFieldStyle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OvalTextFieldStyle.swift; sourceTree = "<group>"; };
		1C5190C32A589CAC00885849 /* InfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InfoView.swift; sourceTree = "<group>"; };
		1C5190C52A589CC100885849 /* ActionsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActionsView.swift; sourceTree = "<group>"; };
		1C5190C72A589CDA00885849 /* CurrentWorkoutElapsedTimeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentWorkoutElapsedTimeView.swift; sourceTree = "<group>"; };
		1C5190C92A589CEC00885849 /* ExerciseListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExerciseListView.swift; sourceTree = "<group>"; };
		1C5190CB2A589D0000885849 /* CountdownView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountdownView.swift; sourceTree = "<group>"; };
		1C5190CD2A589D4100885849 /* AllWorkoutPickerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllWorkoutPickerView.swift; sourceTree = "<group>"; };
		1C5190CF2A589D5F00885849 /* AllWorkoutsListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllWorkoutsListView.swift; sourceTree = "<group>"; };
		1C5190D12A59ACA400885849 /* WatchControlView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WatchControlView.swift; sourceTree = "<group>"; };
		1C5190D32A59AEDE00885849 /* MainWatchView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainWatchView.swift; sourceTree = "<group>"; };
		1C549F962CFB980500D2EBC4 /* FilterAllView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilterAllView.swift; sourceTree = "<group>"; };
		1C6BF28E2A56602B00450FD7 /* Keychain.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Keychain.swift; sourceTree = "<group>"; };
		1C6D0A3C2A4BEC9700D98B06 /* AVKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVKit.framework; path = Platforms/WatchOS.platform/Developer/SDKs/WatchOS9.4.sdk/System/Library/Frameworks/AVKit.framework; sourceTree = DEVELOPER_DIR; };
		1C6D0A3D2A4BEC9700D98B06 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = Platforms/WatchOS.platform/Developer/SDKs/WatchOS9.4.sdk/System/Library/Frameworks/AVFoundation.framework; sourceTree = DEVELOPER_DIR; };
		1C6D0A402A4BECA400D98B06 /* AVKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVKit.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.4.sdk/System/Library/Frameworks/AVKit.framework; sourceTree = DEVELOPER_DIR; };
		1CAF4D892A5132F900B00E50 /* PlannedWorkout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlannedWorkout.swift; sourceTree = "<group>"; };
		1CAF4D8B2A51339200B00E50 /* PlannedWorkouts.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = PlannedWorkouts.json; sourceTree = "<group>"; };
		1CAF4D942A52180600B00E50 /* PlanWorkoutView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlanWorkoutView.swift; sourceTree = "<group>"; };
		1CBACCAF2D13468600052649 /* AddSupersetView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddSupersetView.swift; sourceTree = "<group>"; };
		1CBACCB12D15172500052649 /* CreateWorkoutSupersetView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateWorkoutSupersetView.swift; sourceTree = "<group>"; };
		1CC092EC2C1FAC730004E1E6 /* Logoutview.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Logoutview.swift; sourceTree = "<group>"; };
		1CC092EE2C1FACFC0004E1E6 /* NameView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NameView.swift; sourceTree = "<group>"; };
		1CC092F02C1FAD1E0004E1E6 /* CompletedWorkoutsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CompletedWorkoutsView.swift; sourceTree = "<group>"; };
		1CC092F22C1FADDA0004E1E6 /* ThotPreferenceView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThotPreferenceView.swift; sourceTree = "<group>"; };
		1CC092F42C1FAE7B0004E1E6 /* ShowNextUpView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShowNextUpView.swift; sourceTree = "<group>"; };
		1CC092F62C1FAFD50004E1E6 /* AllMusclesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllMusclesView.swift; sourceTree = "<group>"; };
		1CC092F82C1FB1420004E1E6 /* AllExerciseView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllExerciseView.swift; sourceTree = "<group>"; };
		1CC092FA2C1FB3320004E1E6 /* AllEquipmentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllEquipmentView.swift; sourceTree = "<group>"; };
		1CC092FC2C20B0A30004E1E6 /* ExtCountdownView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExtCountdownView.swift; sourceTree = "<group>"; };
		1CC092FE2C20B0C80004E1E6 /* ExtExerciseList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExtExerciseList.swift; sourceTree = "<group>"; };
		1CC093002C20B0E90004E1E6 /* TitleView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitleView.swift; sourceTree = "<group>"; };
		1CC7CBD42C221159001614B8 /* CaloriesBurnedView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaloriesBurnedView.swift; sourceTree = "<group>"; };
		1CC7CBD62C2211F0001614B8 /* RateWorkoutView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RateWorkoutView.swift; sourceTree = "<group>"; };
		1CC7CBD82C221286001614B8 /* WorkoutInfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkoutInfoView.swift; sourceTree = "<group>"; };
		1CC7CBDA2C221666001614B8 /* PlannedWorkoutView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlannedWorkoutView.swift; sourceTree = "<group>"; };
		1CD0C6622A5AF62900970E52 /* WorkoutOverviewView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkoutOverviewView.swift; sourceTree = "<group>"; };
		1CD0C6662A5CA19600970E52 /* BaseURLs.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseURLs.swift; sourceTree = "<group>"; };
		1CD0C66B2A5E4EA100970E52 /* LaunchScreen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = LaunchScreen.storyboard; sourceTree = "<group>"; };
		1CEF74AA2A89937800C1AE6A /* HealthKitHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HealthKitHelper.swift; sourceTree = "<group>"; };
		1CF65A222A3972840042FFBD /* Werkout_ios.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Werkout_ios.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1CF65A252A3972840042FFBD /* Werkout_iosApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Werkout_iosApp.swift; sourceTree = "<group>"; };
		1CF65A272A3972840042FFBD /* Persistence.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Persistence.swift; sourceTree = "<group>"; };
		1CF65A2A2A3972840042FFBD /* Werkout_ios.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Werkout_ios.xcdatamodel; sourceTree = "<group>"; };
		1CF65A2C2A3972840042FFBD /* MainView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainView.swift; sourceTree = "<group>"; };
		1CF65A2E2A3972850042FFBD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1CF65A302A3972850042FFBD /* Werkout_ios.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Werkout_ios.entitlements; sourceTree = "<group>"; };
		1CF65A322A3972850042FFBD /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		1CF65A3B2A3972CE0042FFBD /* ExternalWorkoutDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExternalWorkoutDetailView.swift; sourceTree = "<group>"; };
		1CF65A422A39FB410042FFBD /* Workout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Workout.swift; sourceTree = "<group>"; };
		1CF65A442A39FB550042FFBD /* Exercise.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Exercise.swift; sourceTree = "<group>"; };
		1CF65A462A39FB6C0042FFBD /* RegisteredUser.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegisteredUser.swift; sourceTree = "<group>"; };
		1CF65A492A39FBB10042FFBD /* WorkoutDetail.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = WorkoutDetail.json; sourceTree = "<group>"; };
		1CF65A4B2A39FDA20042FFBD /* WorkoutDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkoutDetailView.swift; sourceTree = "<group>"; };
		1CF65A4D2A39FF200042FFBD /* WorkoutDetailViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkoutDetailViewModel.swift; sourceTree = "<group>"; };
		1CF65A4F2A3A1EA90042FFBD /* BridgeModule.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BridgeModule.swift; sourceTree = "<group>"; };
		1CF65A512A3A90A00042FFBD /* PreviewData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreviewData.swift; sourceTree = "<group>"; };
		1CF65A532A3A9A990042FFBD /* Straight_Leg_Sit_Up.mp4 */ = {isa = PBXFileReference; lastKnownFileType = file; path = Straight_Leg_Sit_Up.mp4; sourceTree = "<group>"; };
		1CF65A552A3AA6800042FFBD /* Werkout-ios-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = "Werkout-ios-Info.plist"; sourceTree = SOURCE_ROOT; };
		1CF65A562A3BF3830042FFBD /* AllMuscles.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = AllMuscles.json; sourceTree = "<group>"; };
		1CF65A582A3BF4B60042FFBD /* Muscle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Muscle.swift; sourceTree = "<group>"; };
		1CF65A5A2A3BF4BE0042FFBD /* Equipment.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Equipment.swift; sourceTree = "<group>"; };
		1CF65A5E2A3BF5A60042FFBD /* Equipment.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = Equipment.json; sourceTree = "<group>"; };
		1CF65A602A3BF6020042FFBD /* AddExerciseView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddExerciseView.swift; sourceTree = "<group>"; };
		1CF65A622A3BF6A30042FFBD /* AllWorkoutsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllWorkoutsView.swift; sourceTree = "<group>"; };
		1CF65A642A3BF6BE0042FFBD /* AllWorkouts.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = AllWorkouts.json; sourceTree = "<group>"; };
		1CF65A662A3BFF840042FFBD /* Exercises.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = Exercises.json; sourceTree = "<group>"; };
		1CF65A682A3C018F0042FFBD /* AccountView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccountView.swift; sourceTree = "<group>"; };
		1CF65A6A2A3C1EAC0042FFBD /* CreateWorkoutMainView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateWorkoutMainView.swift; sourceTree = "<group>"; };
		1CF65A6D2A3F60480042FFBD /* CreateViewModels.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateViewModels.swift; sourceTree = "<group>"; };
		1CF65A722A3F60D20042FFBD /* CreateExerciseActionsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateExerciseActionsView.swift; sourceTree = "<group>"; };
		1CF65A7A2A3F83440042FFBD /* CreateWorkoutSupersetActionsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateWorkoutSupersetActionsView.swift; sourceTree = "<group>"; };
		1CF65A7C2A41275D0042FFBD /* Network.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Network.swift; sourceTree = "<group>"; };
		1CF65A7E2A4129320042FFBD /* Fetchables.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Fetchables.swift; sourceTree = "<group>"; };
		1CF65A802A412AA30042FFBD /* DataStore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataStore.swift; sourceTree = "<group>"; };
		1CF65A822A42347D0042FFBD /* Extensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extensions.swift; sourceTree = "<group>"; };
		1CF65A842A43E8060042FFBD /* CompletedWorkout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CompletedWorkout.swift; sourceTree = "<group>"; };
		1CF65A862A4400E10042FFBD /* ToDo */ = {isa = PBXFileReference; lastKnownFileType = text; path = ToDo; sourceTree = "<group>"; };
		1CF65A8D2A44B78B0042FFBD /* CompletedWorkoutView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CompletedWorkoutView.swift; sourceTree = "<group>"; };
		1CF65A932A452D270042FFBD /* Werkout_watch Watch App.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Werkout_watch Watch App.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		1CF65A952A452D270042FFBD /* Werkout_watchApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Werkout_watchApp.swift; sourceTree = "<group>"; };
		1CF65A972A452D270042FFBD /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		1CF65A992A452D290042FFBD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1CF65A9C2A452D290042FFBD /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		1CF65AB22A452F360042FFBD /* WatchPackageModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WatchPackageModel.swift; sourceTree = "<group>"; };
		1CF65AB52A4532940042FFBD /* WatchMainViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WatchMainViewModel.swift; sourceTree = "<group>"; };
		1CF65AB72A4534DC0042FFBD /* Werkout_watch Watch App.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Werkout_watch Watch App.entitlements"; sourceTree = "<group>"; };
		1CF65AB82A45387B0042FFBD /* Werkout-watch-Watch-App-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = "Werkout-watch-Watch-App-Info.plist"; sourceTree = SOURCE_ROOT; };
		1CF65AB92A4894430042FFBD /* UserStore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserStore.swift; sourceTree = "<group>"; };
		1CF65ABB2A4897E20042FFBD /* RegisteredUser.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = RegisteredUser.json; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1CF65A1F2A3972840042FFBD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CF65A902A452D270042FFBD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1C485C882A492BAA00A6F896 /* Login */ = {
			isa = PBXGroup;
			children = (
				1C485C892A492BB400A6F896 /* LoginView.swift */,
			);
			path = Login;
			sourceTree = "<group>";
		};
		1C6D0A3B2A4BEC9600D98B06 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1C6D0A402A4BECA400D98B06 /* AVKit.framework */,
				1C6D0A3D2A4BEC9700D98B06 /* AVFoundation.framework */,
				1C6D0A3C2A4BEC9700D98B06 /* AVKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		1CC092EB2C1FAC2A0004E1E6 /* subview */ = {
			isa = PBXGroup;
			children = (
				1C5190C52A589CC100885849 /* ActionsView.swift */,
				1CBACCAF2D13468600052649 /* AddSupersetView.swift */,
				1CC092FA2C1FB3320004E1E6 /* AllEquipmentView.swift */,
				1CC092F82C1FB1420004E1E6 /* AllExerciseView.swift */,
				1CC092F62C1FAFD50004E1E6 /* AllMusclesView.swift */,
				1C5190CD2A589D4100885849 /* AllWorkoutPickerView.swift */,
				1CC7CBD42C221159001614B8 /* CaloriesBurnedView.swift */,
				1CC092F02C1FAD1E0004E1E6 /* CompletedWorkoutsView.swift */,
				1C5190CB2A589D0000885849 /* CountdownView.swift */,
				1CBACCB12D15172500052649 /* CreateWorkoutSupersetView.swift */,
				1CC092FC2C20B0A30004E1E6 /* ExtCountdownView.swift */,
				1CC092FE2C20B0C80004E1E6 /* ExtExerciseList.swift */,
				1C549F962CFB980500D2EBC4 /* FilterAllView.swift */,
				1C5190C32A589CAC00885849 /* InfoView.swift */,
				1CC092EC2C1FAC730004E1E6 /* Logoutview.swift */,
				1CC092EE2C1FACFC0004E1E6 /* NameView.swift */,
				1C5190C12A57CA5F00885849 /* OvalTextFieldStyle.swift */,
				1CC7CBDA2C221666001614B8 /* PlannedWorkoutView.swift */,
				1C31C8862A55B2CC00350540 /* PlayerUIView.swift */,
				1CC7CBD62C2211F0001614B8 /* RateWorkoutView.swift */,
				1CC092F42C1FAE7B0004E1E6 /* ShowNextUpView.swift */,
				1CC092F22C1FADDA0004E1E6 /* ThotPreferenceView.swift */,
				1CC093002C20B0E90004E1E6 /* TitleView.swift */,
				1CC7CBD82C221286001614B8 /* WorkoutInfoView.swift */,
				1CD0C6622A5AF62900970E52 /* WorkoutOverviewView.swift */,
			);
			path = subview;
			sourceTree = "<group>";
		};
		1CF65A192A3972840042FFBD = {
			isa = PBXGroup;
			children = (
				1CD0C66B2A5E4EA100970E52 /* LaunchScreen.storyboard */,
				1CF65A242A3972840042FFBD /* Werkout_ios */,
				1CF65A942A452D270042FFBD /* Werkout_watch Watch App */,
				1CF65A232A3972840042FFBD /* Products */,
				1C6D0A3B2A4BEC9600D98B06 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		1CF65A232A3972840042FFBD /* Products */ = {
			isa = PBXGroup;
			children = (
				1CF65A222A3972840042FFBD /* Werkout_ios.app */,
				1CF65A932A452D270042FFBD /* Werkout_watch Watch App.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1CF65A242A3972840042FFBD /* Werkout_ios */ = {
			isa = PBXGroup;
			children = (
				1C31C8832A53AE3E00350540 /* long_beep.m4a */,
				1C31C8822A53AE3E00350540 /* short_beep.m4a */,
				1CF65A552A3AA6800042FFBD /* Werkout-ios-Info.plist */,
				1CF65A482A39FB910042FFBD /* JSON */,
				1CF65A252A3972840042FFBD /* Werkout_iosApp.swift */,
				1CF65AB22A452F360042FFBD /* WatchPackageModel.swift */,
				1CF65A822A42347D0042FFBD /* Extensions.swift */,
				1CF65A272A3972840042FFBD /* Persistence.swift */,
				1C04948B2C25CB80003D18BB /* AudioEngine.swift */,
				1CD0C6662A5CA19600970E52 /* BaseURLs.swift */,
				1C4AFF1A2A65FB190027710B /* CurrentWorkoutInfo.swift */,
				1CF65A4F2A3A1EA90042FFBD /* BridgeModule.swift */,
				1C0494922C25CEF0003D18BB /* BridgeModule+Timer.swift */,
				1C0494862C23E7BD003D18BB /* BridgeModule+Watch.swift */,
				1C0494892C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift */,
				1CF65A802A412AA30042FFBD /* DataStore.swift */,
				1CF65AB92A4894430042FFBD /* UserStore.swift */,
				1C6BF28E2A56602B00450FD7 /* Keychain.swift */,
				1C4AFF142A60F25E0027710B /* ThotStyle.swift */,
				1CC092EB2C1FAC2A0004E1E6 /* subview */,
				1CF65A3F2A3973840042FFBD /* Views */,
				1CF65A3E2A39737D0042FFBD /* APIModels */,
				1CF65A3D2A3973760042FFBD /* Network */,
				1CF65A2E2A3972850042FFBD /* Assets.xcassets */,
				1CF65A302A3972850042FFBD /* Werkout_ios.entitlements */,
				1CF65A292A3972840042FFBD /* Werkout_ios.xcdatamodeld */,
				1CF65A312A3972850042FFBD /* Preview Content */,
				1CF65A862A4400E10042FFBD /* ToDo */,
				1CEF74AA2A89937800C1AE6A /* HealthKitHelper.swift */,
			);
			path = Werkout_ios;
			sourceTree = "<group>";
		};
		1CF65A312A3972850042FFBD /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				1CF65A532A3A9A990042FFBD /* Straight_Leg_Sit_Up.mp4 */,
				1CF65A322A3972850042FFBD /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		1CF65A3D2A3973760042FFBD /* Network */ = {
			isa = PBXGroup;
			children = (
				1CF65A7C2A41275D0042FFBD /* Network.swift */,
				1CF65A7E2A4129320042FFBD /* Fetchables.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		1CF65A3E2A39737D0042FFBD /* APIModels */ = {
			isa = PBXGroup;
			children = (
				1CF65A842A43E8060042FFBD /* CompletedWorkout.swift */,
				1CF65A5A2A3BF4BE0042FFBD /* Equipment.swift */,
				1CF65A442A39FB550042FFBD /* Exercise.swift */,
				1CF65A582A3BF4B60042FFBD /* Muscle.swift */,
				1CAF4D892A5132F900B00E50 /* PlannedWorkout.swift */,
				1CF65A462A39FB6C0042FFBD /* RegisteredUser.swift */,
				1CF65A422A39FB410042FFBD /* Workout.swift */,
				1C4AFF172A65CD290027710B /* Superset.swift */,
				1C4AFF1D2A7579410027710B /* NSFWVideo.swift */,
				1C4AFF1F2A8800860027710B /* AudioQueue.swift */,
			);
			path = APIModels;
			sourceTree = "<group>";
		};
		1CF65A3F2A3973840042FFBD /* Views */ = {
			isa = PBXGroup;
			children = (
				1CF65A3B2A3972CE0042FFBD /* ExternalWorkoutDetailView.swift */,
				1CF65A2C2A3972840042FFBD /* MainView.swift */,
				1CAF4D942A52180600B00E50 /* PlanWorkoutView.swift */,
				1C485C8B2A49D65600A6F896 /* WorkoutHistoryView.swift */,
				1CF65A8B2A44B7590042FFBD /* AccountView */,
				1CF65A8A2A44B74D0042FFBD /* AddExercise */,
				1CF65A892A44B7390042FFBD /* AllWorkouts */,
				1CF65A8C2A44B7680042FFBD /* CompletedWorkout */,
				1CF65A6C2A3F60100042FFBD /* CreateWorkout */,
				1C485C882A492BAA00A6F896 /* Login */,
				1CF65A882A44B7290042FFBD /* WorkoutDetail */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		1CF65A482A39FB910042FFBD /* JSON */ = {
			isa = PBXGroup;
			children = (
				1CF65A512A3A90A00042FFBD /* PreviewData.swift */,
				1CF65A642A3BF6BE0042FFBD /* AllWorkouts.json */,
				1CF65A492A39FBB10042FFBD /* WorkoutDetail.json */,
				1CF65A562A3BF3830042FFBD /* AllMuscles.json */,
				1CF65A5E2A3BF5A60042FFBD /* Equipment.json */,
				1CF65A662A3BFF840042FFBD /* Exercises.json */,
				1CF65ABB2A4897E20042FFBD /* RegisteredUser.json */,
				1C485C822A489B9C00A6F896 /* CompletedWorkouts.json */,
				1CAF4D8B2A51339200B00E50 /* PlannedWorkouts.json */,
			);
			path = JSON;
			sourceTree = "<group>";
		};
		1CF65A6C2A3F60100042FFBD /* CreateWorkout */ = {
			isa = PBXGroup;
			children = (
				1CF65A6D2A3F60480042FFBD /* CreateViewModels.swift */,
				1CF65A6A2A3C1EAC0042FFBD /* CreateWorkoutMainView.swift */,
				1CF65A722A3F60D20042FFBD /* CreateExerciseActionsView.swift */,
				1CF65A7A2A3F83440042FFBD /* CreateWorkoutSupersetActionsView.swift */,
				1C485C862A4915C400A6F896 /* CreateWorkoutItemPickerView.swift */,
			);
			path = CreateWorkout;
			sourceTree = "<group>";
		};
		1CF65A882A44B7290042FFBD /* WorkoutDetail */ = {
			isa = PBXGroup;
			children = (
				1CF65A4B2A39FDA20042FFBD /* WorkoutDetailView.swift */,
				1CF65A4D2A39FF200042FFBD /* WorkoutDetailViewModel.swift */,
				1C5190C72A589CDA00885849 /* CurrentWorkoutElapsedTimeView.swift */,
				1C5190C92A589CEC00885849 /* ExerciseListView.swift */,
			);
			path = WorkoutDetail;
			sourceTree = "<group>";
		};
		1CF65A892A44B7390042FFBD /* AllWorkouts */ = {
			isa = PBXGroup;
			children = (
				1CF65A622A3BF6A30042FFBD /* AllWorkoutsView.swift */,
				1C5190CF2A589D5F00885849 /* AllWorkoutsListView.swift */,
			);
			path = AllWorkouts;
			sourceTree = "<group>";
		};
		1CF65A8A2A44B74D0042FFBD /* AddExercise */ = {
			isa = PBXGroup;
			children = (
				1CF65A602A3BF6020042FFBD /* AddExerciseView.swift */,
			);
			path = AddExercise;
			sourceTree = "<group>";
		};
		1CF65A8B2A44B7590042FFBD /* AccountView */ = {
			isa = PBXGroup;
			children = (
				1CF65A682A3C018F0042FFBD /* AccountView.swift */,
			);
			path = AccountView;
			sourceTree = "<group>";
		};
		1CF65A8C2A44B7680042FFBD /* CompletedWorkout */ = {
			isa = PBXGroup;
			children = (
				1CF65A8D2A44B78B0042FFBD /* CompletedWorkoutView.swift */,
			);
			path = CompletedWorkout;
			sourceTree = "<group>";
		};
		1CF65A942A452D270042FFBD /* Werkout_watch Watch App */ = {
			isa = PBXGroup;
			children = (
				1CF65AB72A4534DC0042FFBD /* Werkout_watch Watch App.entitlements */,
				1CF65AB82A45387B0042FFBD /* Werkout-watch-Watch-App-Info.plist */,
				1C1A3C732C3376150010CDD5 /* WatchWorkout.swift */,
				1C1A3C712C3373E10010CDD5 /* WatchDelegate.swift */,
				1CF65A972A452D270042FFBD /* ContentView.swift */,
				1C5190D32A59AEDE00885849 /* MainWatchView.swift */,
				1C5190D12A59ACA400885849 /* WatchControlView.swift */,
				1CF65AB52A4532940042FFBD /* WatchMainViewModel.swift */,
				1C0494822C23C56E003D18BB /* WatchMainViewModel+WCSessionDelegate.swift */,
				1CF65A952A452D270042FFBD /* Werkout_watchApp.swift */,
				1CF65A992A452D290042FFBD /* Assets.xcassets */,
				1CF65A9B2A452D290042FFBD /* Preview Content */,
			);
			path = "Werkout_watch Watch App";
			sourceTree = "<group>";
		};
		1CF65A9B2A452D290042FFBD /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				1CF65A9C2A452D290042FFBD /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1CF65A212A3972840042FFBD /* Werkout_ios */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1CF65A362A3972850042FFBD /* Build configuration list for PBXNativeTarget "Werkout_ios" */;
			buildPhases = (
				1CF65A1E2A3972840042FFBD /* Sources */,
				1CF65A1F2A3972840042FFBD /* Frameworks */,
				1CF65A202A3972840042FFBD /* Resources */,
				1CF65AA02A452D290042FFBD /* Embed Watch Content */,
			);
			buildRules = (
			);
			dependencies = (
				1C530FBA2A8C93AB00B766AA /* PBXTargetDependency */,
			);
			name = Werkout_ios;
			packageProductDependencies = (
			);
			productName = Werkout_ios;
			productReference = 1CF65A222A3972840042FFBD /* Werkout_ios.app */;
			productType = "com.apple.product-type.application";
		};
		1CF65A922A452D270042FFBD /* Werkout_watch Watch App */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1CF65AA22A452D290042FFBD /* Build configuration list for PBXNativeTarget "Werkout_watch Watch App" */;
			buildPhases = (
				1CF65A8F2A452D270042FFBD /* Sources */,
				1CF65A902A452D270042FFBD /* Frameworks */,
				1CF65A912A452D270042FFBD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Werkout_watch Watch App";
			productName = "Werkout_watch Watch App";
			productReference = 1CF65A932A452D270042FFBD /* Werkout_watch Watch App.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1CF65A1A2A3972840042FFBD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1530;
				TargetAttributes = {
					1CF65A212A3972840042FFBD = {
						CreatedOnToolsVersion = 14.3;
					};
					1CF65A922A452D270042FFBD = {
						CreatedOnToolsVersion = 14.3;
					};
				};
			};
			buildConfigurationList = 1CF65A1D2A3972840042FFBD /* Build configuration list for PBXProject "Werkout_ios" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1CF65A192A3972840042FFBD;
			packageReferences = (
			);
			productRefGroup = 1CF65A232A3972840042FFBD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1CF65A212A3972840042FFBD /* Werkout_ios */,
				1CF65A922A452D270042FFBD /* Werkout_watch Watch App */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1CF65A202A3972840042FFBD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1CF65A5F2A3BF5A60042FFBD /* Equipment.json in Resources */,
				1C485C832A489B9C00A6F896 /* CompletedWorkouts.json in Resources */,
				1C31C8852A53AE3E00350540 /* long_beep.m4a in Resources */,
				1CD0C66C2A5E4EA100970E52 /* LaunchScreen.storyboard in Resources */,
				1CF65A4A2A39FBB10042FFBD /* WorkoutDetail.json in Resources */,
				1CF65A652A3BF6BE0042FFBD /* AllWorkouts.json in Resources */,
				1CF65A332A3972850042FFBD /* Preview Assets.xcassets in Resources */,
				1CF65ABC2A4897E20042FFBD /* RegisteredUser.json in Resources */,
				1CF65A672A3BFF840042FFBD /* Exercises.json in Resources */,
				1CF65A572A3BF3830042FFBD /* AllMuscles.json in Resources */,
				1CAF4D8C2A51339200B00E50 /* PlannedWorkouts.json in Resources */,
				1CF65A542A3A9AF30042FFBD /* Straight_Leg_Sit_Up.mp4 in Resources */,
				1CF65A2F2A3972850042FFBD /* Assets.xcassets in Resources */,
				1CF65A872A4400E10042FFBD /* ToDo in Resources */,
				1C31C8842A53AE3E00350540 /* short_beep.m4a in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CF65A912A452D270042FFBD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1CF65AAF2A452DF50042FFBD /* AllMuscles.json in Resources */,
				1CF65AAC2A452DF50042FFBD /* WorkoutDetail.json in Resources */,
				1CF65AAD2A452DF50042FFBD /* Exercises.json in Resources */,
				1CF65AB02A452DF50042FFBD /* Equipment.json in Resources */,
				1CF65A9D2A452D290042FFBD /* Preview Assets.xcassets in Resources */,
				1CF65A9A2A452D290042FFBD /* Assets.xcassets in Resources */,
				1CF65AAE2A452DF50042FFBD /* AllWorkouts.json in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1CF65A1E2A3972840042FFBD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1C04948A2C25CB4F003D18BB /* BridgeModule+WorkoutActions.swift in Sources */,
				1CF65A7F2A4129320042FFBD /* Fetchables.swift in Sources */,
				1CF65A812A412AA30042FFBD /* DataStore.swift in Sources */,
				1CF65A6B2A3C1EAC0042FFBD /* CreateWorkoutMainView.swift in Sources */,
				1CF65A7B2A3F83440042FFBD /* CreateWorkoutSupersetActionsView.swift in Sources */,
				1CF65A262A3972840042FFBD /* Werkout_iosApp.swift in Sources */,
				1C6BF28F2A56602B00450FD7 /* Keychain.swift in Sources */,
				1CD0C6632A5AF62900970E52 /* WorkoutOverviewView.swift in Sources */,
				1C5190C42A589CAC00885849 /* InfoView.swift in Sources */,
				1CF65A3C2A3972CE0042FFBD /* ExternalWorkoutDetailView.swift in Sources */,
				1CF65A632A3BF6A30042FFBD /* AllWorkoutsView.swift in Sources */,
				1CBACCB22D15172500052649 /* CreateWorkoutSupersetView.swift in Sources */,
				1CF65A692A3C018F0042FFBD /* AccountView.swift in Sources */,
				1CC092EF2C1FACFC0004E1E6 /* NameView.swift in Sources */,
				1CF65A4E2A39FF200042FFBD /* WorkoutDetailViewModel.swift in Sources */,
				1CC092FB2C1FB3320004E1E6 /* AllEquipmentView.swift in Sources */,
				1CC092FD2C20B0A30004E1E6 /* ExtCountdownView.swift in Sources */,
				1CF65A472A39FB6C0042FFBD /* RegisteredUser.swift in Sources */,
				1CF65AB32A452F360042FFBD /* WatchPackageModel.swift in Sources */,
				1CC092FF2C20B0C80004E1E6 /* ExtExerciseList.swift in Sources */,
				1CD0C6672A5CA19600970E52 /* BaseURLs.swift in Sources */,
				1CF65A522A3A90A00042FFBD /* PreviewData.swift in Sources */,
				1C5190CE2A589D4100885849 /* AllWorkoutPickerView.swift in Sources */,
				1CF65A852A43E8060042FFBD /* CompletedWorkout.swift in Sources */,
				1CF65A6E2A3F60480042FFBD /* CreateViewModels.swift in Sources */,
				1CF65A4C2A39FDA20042FFBD /* WorkoutDetailView.swift in Sources */,
				1CC092F12C1FAD1E0004E1E6 /* CompletedWorkoutsView.swift in Sources */,
				1C4AFF182A65CD290027710B /* Superset.swift in Sources */,
				1CF65A8E2A44B78B0042FFBD /* CompletedWorkoutView.swift in Sources */,
				1CBACCB02D13469000052649 /* AddSupersetView.swift in Sources */,
				1CF65A432A39FB410042FFBD /* Workout.swift in Sources */,
				1CF65A502A3A1EA90042FFBD /* BridgeModule.swift in Sources */,
				1CF65A592A3BF4B60042FFBD /* Muscle.swift in Sources */,
				1CC7CBD92C221286001614B8 /* WorkoutInfoView.swift in Sources */,
				1CC092F32C1FADDA0004E1E6 /* ThotPreferenceView.swift in Sources */,
				1C4AFF1E2A7579410027710B /* NSFWVideo.swift in Sources */,
				1CC7CBD52C221159001614B8 /* CaloriesBurnedView.swift in Sources */,
				1CC092F72C1FAFD50004E1E6 /* AllMusclesView.swift in Sources */,
				1C5190D02A589D5F00885849 /* AllWorkoutsListView.swift in Sources */,
				1C5190CA2A589CEC00885849 /* ExerciseListView.swift in Sources */,
				1C4AFF202A8800860027710B /* AudioQueue.swift in Sources */,
				1CAF4D8A2A5132F900B00E50 /* PlannedWorkout.swift in Sources */,
				1C5190C22A57CA5F00885849 /* OvalTextFieldStyle.swift in Sources */,
				1C5190CC2A589D0000885849 /* CountdownView.swift in Sources */,
				1CF65A2B2A3972840042FFBD /* Werkout_ios.xcdatamodeld in Sources */,
				1C31C8872A55B2CC00350540 /* PlayerUIView.swift in Sources */,
				1CEF74AB2A89937800C1AE6A /* HealthKitHelper.swift in Sources */,
				1CF65A2D2A3972840042FFBD /* MainView.swift in Sources */,
				1CC7CBDB2C221666001614B8 /* PlannedWorkoutView.swift in Sources */,
				1CF65A7D2A41275D0042FFBD /* Network.swift in Sources */,
				1C485C8A2A492BB400A6F896 /* LoginView.swift in Sources */,
				1C4AFF1B2A65FB190027710B /* CurrentWorkoutInfo.swift in Sources */,
				1CF65A732A3F60D20042FFBD /* CreateExerciseActionsView.swift in Sources */,
				1CC092ED2C1FAC730004E1E6 /* Logoutview.swift in Sources */,
				1CF65A832A42347D0042FFBD /* Extensions.swift in Sources */,
				1CF65A282A3972840042FFBD /* Persistence.swift in Sources */,
				1CF65ABA2A4894430042FFBD /* UserStore.swift in Sources */,
				1C485C8C2A49D65600A6F896 /* WorkoutHistoryView.swift in Sources */,
				1C549F972CFB980500D2EBC4 /* FilterAllView.swift in Sources */,
				1CAF4D952A52180600B00E50 /* PlanWorkoutView.swift in Sources */,
				1C5190C62A589CC100885849 /* ActionsView.swift in Sources */,
				1C0494932C25CEF0003D18BB /* BridgeModule+Timer.swift in Sources */,
				1CC092F52C1FAE7B0004E1E6 /* ShowNextUpView.swift in Sources */,
				1CF65A5B2A3BF4BE0042FFBD /* Equipment.swift in Sources */,
				1C4AFF152A60F25F0027710B /* ThotStyle.swift in Sources */,
				1C0494872C23E7BD003D18BB /* BridgeModule+Watch.swift in Sources */,
				1C04948C2C25CB80003D18BB /* AudioEngine.swift in Sources */,
				1C5190C82A589CDA00885849 /* CurrentWorkoutElapsedTimeView.swift in Sources */,
				1CC092F92C1FB1420004E1E6 /* AllExerciseView.swift in Sources */,
				1CC093012C20B0E90004E1E6 /* TitleView.swift in Sources */,
				1CC7CBD72C2211F0001614B8 /* RateWorkoutView.swift in Sources */,
				1CF65A452A39FB550042FFBD /* Exercise.swift in Sources */,
				1CF65A612A3BF6020042FFBD /* AddExerciseView.swift in Sources */,
				1C485C872A4915C400A6F896 /* CreateWorkoutItemPickerView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CF65A8F2A452D270042FFBD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1C4AFF222A885EBD0027710B /* PreviewData.swift in Sources */,
				1C1A3C722C3373E10010CDD5 /* WatchDelegate.swift in Sources */,
				1CF65A982A452D270042FFBD /* ContentView.swift in Sources */,
				1CF65A962A452D270042FFBD /* Werkout_watchApp.swift in Sources */,
				1C4AFF192A65CD6F0027710B /* Superset.swift in Sources */,
				1CF65AA92A452D9C0042FFBD /* Workout.swift in Sources */,
				1C0494882C23E7C5003D18BB /* BridgeModule+Watch.swift in Sources */,
				1CF65AA62A452D9C0042FFBD /* Equipment.swift in Sources */,
				1C4AFF162A60F27E0027710B /* ThotStyle.swift in Sources */,
				1C4AFF212A8801090027710B /* AudioQueue.swift in Sources */,
				1CF65AB12A452E1A0042FFBD /* BridgeModule.swift in Sources */,
				1C0494832C23C56E003D18BB /* WatchMainViewModel+WCSessionDelegate.swift in Sources */,
				1CF65AAA2A452D9C0042FFBD /* RegisteredUser.swift in Sources */,
				1C04948D2C25CC93003D18BB /* AudioEngine.swift in Sources */,
				1CF65AB62A4532940042FFBD /* WatchMainViewModel.swift in Sources */,
				1C0494942C25CEF4003D18BB /* BridgeModule+Timer.swift in Sources */,
				1CD0C6682A5CA1A200970E52 /* BaseURLs.swift in Sources */,
				1CF65AA72A452D9C0042FFBD /* Muscle.swift in Sources */,
				1C4AFF1C2A65FB2B0027710B /* CurrentWorkoutInfo.swift in Sources */,
				1C485C8D2A49D95700A6F896 /* Extensions.swift in Sources */,
				1CF65AA52A452D9C0042FFBD /* CompletedWorkout.swift in Sources */,
				1CF65AA82A452D9C0042FFBD /* Exercise.swift in Sources */,
				1C5190D22A59ACA400885849 /* WatchControlView.swift in Sources */,
				1C04948E2C25CD3D003D18BB /* BridgeModule+WorkoutActions.swift in Sources */,
				1C5190D42A59AEDE00885849 /* MainWatchView.swift in Sources */,
				1CF65AB42A4530200042FFBD /* WatchPackageModel.swift in Sources */,
				1C1A3C742C3376150010CDD5 /* WatchWorkout.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1C530FBA2A8C93AB00B766AA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1CF65A922A452D270042FFBD /* Werkout_watch Watch App */;
			targetProxy = 1C530FB92A8C93AB00B766AA /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1CF65A342A3972850042FFBD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1CF65A352A3972850042FFBD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		1CF65A372A3972850042FFBD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = Werkout_ios/Werkout_ios.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_ASSET_PATHS = "\"Werkout_ios/Preview Content\"";
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Werkout-ios-Info.plist";
				INFOPLIST_KEY_NSHealthShareUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "Read your heart reate";
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.Werkout-ios";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1CF65A382A3972850042FFBD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = Werkout_ios/Werkout_ios.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_ASSET_PATHS = "\"Werkout_ios/Preview Content\"";
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Werkout-ios-Info.plist";
				INFOPLIST_KEY_NSHealthShareUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "Read your heart reate";
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.Werkout-ios";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		1CF65AA32A452D290042FFBD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = "Werkout_watch Watch App/Werkout_watch Watch App.entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Werkout_watch Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Werkout-watch-Watch-App-Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = Werkout;
				INFOPLIST_KEY_NSHealthShareUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = "com.t-t.Werkout-ios";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.Werkout-ios.watchkitapp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Debug;
		};
		1CF65AA42A452D290042FFBD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = "Werkout_watch Watch App/Werkout_watch Watch App.entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Werkout_watch Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Werkout-watch-Watch-App-Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = Werkout;
				INFOPLIST_KEY_NSHealthShareUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "Read your heart reate";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = "com.t-t.Werkout-ios";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.Werkout-ios.watchkitapp";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				VALIDATE_PRODUCT = YES;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1CF65A1D2A3972840042FFBD /* Build configuration list for PBXProject "Werkout_ios" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CF65A342A3972850042FFBD /* Debug */,
				1CF65A352A3972850042FFBD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1CF65A362A3972850042FFBD /* Build configuration list for PBXNativeTarget "Werkout_ios" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CF65A372A3972850042FFBD /* Debug */,
				1CF65A382A3972850042FFBD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1CF65AA22A452D290042FFBD /* Build configuration list for PBXNativeTarget "Werkout_watch Watch App" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CF65AA32A452D290042FFBD /* Debug */,
				1CF65AA42A452D290042FFBD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		1CF65A292A3972840042FFBD /* Werkout_ios.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				1CF65A2A2A3972840042FFBD /* Werkout_ios.xcdatamodel */,
			);
			currentVersion = 1CF65A2A2A3972840042FFBD /* Werkout_ios.xcdatamodel */;
			path = Werkout_ios.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 1CF65A1A2A3972840042FFBD /* Project object */;
}
